

.recipe-cards ol {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 35px;
    margin-top: 10px;
    list-style:none !important;
}

.recipe-cards ol > li {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
    min-width:0;
}

.recipe-cards .featured-img:hover {
    filter:brightness(0.75)
}

.recipe-cards .recipe-meta ul li {
    align-content: center;
    display: flex;
    list-style-type: none;
    align-items: center;
    font-size:15px;
	color: #2f302f;
	font-family: 'Gotham';
}

.recipe-cards .recipe-meta ul li i {
    margin-right:7px;
}

.recipe-cards .recipe-meta ul li:nth-of-type(even) {
    margin: 0 10px;
    font-size: 26px;
}

.recipe-cards .info-wrap .recipe-meta ul li {
    font-size:11px;
}

.recipe-cards .info-wrap .recipe-meta ul li:last-of-type {
    display:none;
}

.recipe-cards .top-info, .bottom-info {
    display:flex;
    justify-content: space-between;
}

.bottom-info {
    position: absolute;
    bottom: 10px;
    left: 20px;
    right: 20px;
}

.recipe-cards p {
    line-height: 21px;
}


@media (max-width:1199px) {
    .recipe-cards ol {
        grid-template-columns: 1fr 1fr !important;
    }
}

@media (max-width:980px) {
    .recipes-found {
        margin-top:20px;
    }
}

@media (max-width:767px) {
    .recipe-cards ol {
        grid-template-columns: 1fr !important;
    }
}

/* SINGLE */

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 0px !important;
}

#main-content .container:before {
    display:none;
}

#page-container {
    background:#fff;
}

.post-thumbnail-header {
    width:100%;
    height:450px;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    position:relative;
}

.post-thumbnail-header:before {
    content:'';
    height:100%;
    width:100%;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    /* background: rgb(17,17,17); */
    /* background: linear-gradient(180deg, rgba(17, 17, 17, 0.55) 0%, rgba(255,0,0,0) 100%); */
}

@media (max-width:1400px) {
    .post-thumbnail-header {
        width:100%;
        height:375px;
        background-size: 100%;
        background-position: center center;
        background-repeat: no-repeat;
    }
}

#main-header {
    background-color: #e35e21 !important;
}

.trail-wrapper {
    background: #fff;
    float: left;
    width: 100%;
    padding-top:130px;
    padding-bottom:80px;
}

.trail-description li {
    font-size: 17px;
    color: #292a2a;
    line-height: 1.8em;
}

.trail-content {
    float: left;
    width: 60%;
    background: white;
    padding: 0px;
    margin-top: 0px;
    position: relative;
    border-radius: 0px;
    margin-bottom: 70px;
}

.trail-content ul {
    list-style-type: circle;
    padding-left: 40px;
	margin-bottom: 18px;
}

.entry-title {
    line-height: 1.3em;
    font-size: 32px;
    text-align: left;
    color: #000;
    padding-top:10px;
    padding-bottom:25px;
}

.trail-meta {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}

.trail-meta p {
    float: left;
    color: #696969;
}

.blog-icons-post {
    float: right;
}

.blog-icons-post a {
    border: 1px solid #444;
    border-radius: 4px;
    padding: 2px 10px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
    margin-left: 7px;
    transition:0.4s all;
    color:#444;
}

.blog-icons-post a:hover {
    background: #e35e21;
    color: white;
    border-color: #e35e21;
}

.blog-icons-post i {
    margin-top: 6px;
    margin-right: 7px;
}

.trail-side-row a {
    color: #222!important;
}

.trail-description p {
    color: #222;
    font-size: 17px;
    line-height: 1.8;
    font-weight: 400;
}

.trail-description p small {
    font-size: 11px;
    margin-top: 30px;
    display: block;
    opacity: 0.7;
}

.trail-description p a {
    text-decoration: underline !important;
    font-size: inherit !important;
    font-family: inherit !important;
}

.gallery-container {
    margin-top: 35px;
}

.gallery-container ul {
    list-style-type: circle;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 13px;
    padding:0;
}

.gallery-container li {
    height: 119px;
    overflow: hidden;
    border-radius: 3px;
}
.gallery-container li a {
    display:block;
    height:100%;
}
.gallery-container li a img {
    transition: 0.6s all;
    cursor:pointer;
    width:100%;
}
.gallery-container li a img:hover {
    transform: scale(1.025);
}

/* Side */

.trail-image {
    float: right;
    width: 32%;
}

.trail-side {
    float: right;
    background: #f7f5f3;
    padding: 0px 0 30px 0;
    width: 32%;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
}

#map_canvas {
    float:right;
    width:32%;
    margin-top: 20px;
    height: 250px;
    display:block !important;
}

.trail-side-row {
    float: left;
    width: 100%;
    padding: 30px 30px 0;
}

.trail-side-row h5 {
    color:black;
}

.trail-side-row p {
    float: left;
    font-size: 16px;
    line-height: 1.5em;
    text-align: left;
    color: black;
    display: flex;
    word-break: break-word;
}

.trail-side-row p i {
    margin: 4px 20px 0 0;
    width: 15px !important;
} 

.related-wrap {
    background: #f7f5f3;
    padding: 10px 0 30px;
}

.related-h3 {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    color: #242424;
    padding-bottom: 30px;
    margin-top:50px;
}

.trail-description h2, .trail-description h3, .trail-description h4 { margin: 15px 0; font-weight: bold;}


@media (max-width:980px) {
    #main-header {
        height:64px;
    }
    .trail-wrapper {
        padding-top:80px;
    }
    .et_pb_section_0.et_pb_section {
        padding-top: 86px;
        padding-bottom: 60px;
        margin-bottom: -5px;
    }
    .container {
        width:80% !important;
        padding-top:0 !important;
    }
    .blog-icons-post {
        float:left;
    }
    .blog-icons-post a {
        margin-left:0;
        margin-right:7px;
    }
    .retail-meta {
        display: grid;
        width: 100%;
        grid-template-columns: 1fr 1fr;
    }
    .recipe-cards ol {
        grid-template-columns: 1fr;
    }
    .trail-wrapper .container {
        width:90%;
    }
    .trail-content {
        float: left;
        width: 100%;
        padding: 0;
        margin-top: -20px;
        min-height: auto;
        margin-bottom: 30px;
    }
    .book-now-cta {
        width:100%;
    }
    .gallery-container ul {
        grid-template-columns: 1fr 1fr;
    }
    .trail-side, #map_canvas, .trail-image {
        width:100%;
    }
    .trail-side {
        margin-top:0px;
        margin-bottom:0;
    }
    .trail-meta p {
        width:100%;
        display:block;
        margin-bottom:20px;
    }
    .modal-content {
        width:90%;
    }
    .related-h3 {
        margin-top:50px;
    }
}

@media (max-width:767px) {
    .event-filters {
        display: block;
    }
    #date {
        padding-left:20px;
    }
    .sort-wrap, .date-wrap, .location-wrap {
        width: 100%;
        padding: 14px 21px 14px 5px;
        display: block;
        margin-top: 20px;
    }
}